Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 Switch
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
116 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
48
Protocolos de gerenciamento
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Log do sistema, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Recursos DHCP
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Contagem de portas SFP/SFP+
4
Lista de controle de conexão ACL
Suporte de controle Akis
Número de slots para módulos SFP
Impressão frente e verso completa
GTIN EAN UPC
7900693048736,
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Consumo de energia
Data de adição ao sistema
2007-08-15
Data de produção
Dimensões Gxdxy
Dissipação de calor
350,19 BTU/s
Emissões eletromagnéticas
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Empilhável
SIM
Entrada do console
RS-232
Faixa MTBF
103,924 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 40 °C
Faixa de umidade de operação
10 - 90%
Filtragem de Endereço MAC
Gerenciamento baseado na web
Log de eventos do sistema
SIM
Marca
D-Link
Mercados vendidos
NL, GB, FR, IT, SE, DE, IE, BG
Método de verificação
RADIUS Authentication Client MIB (RFC 2233, 2863)
Nome do Produto
DGS-3100-48
Número de portas SFP-SFP
4
Peso
Requisitos de Energia
100 - 240 VAC, 50 - 60 Hz
Segurança
cUL, CB
Segurança Física
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Suporte MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tipo de tecla
Umidade não de operação
Velocidade de transferência da embalagem
86.31Mpps
Velocidade máxima de transferência de dados
D-Link DGS-3100-48 Switch